body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #DAD0AD;
	SCROLLBAR-FACE-COLOR: #DAD0AD;
	SCROLLBAR-HIGHLIGHT-COLOR: #E8F1E9;
	SCROLLBAR-SHADOW-COLOR: #999999;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #77020D;
	SCROLLBAR-TRACK-COLOR: #E4DEC2;
	SCROLLBAR-DARKSHADOW-COLOR: #666666;
}
a {
	color: #CC0000;
	text-decoration: none;
}
a:hover{
	color: #F00;
	text-decoration: none;
}
h1 {
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	text-indent: 18pt;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}
.top-back {
	background-image: url(images/top_back.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.footer-back {
	background-image: url(images/foot_back.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.vwam {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.large {
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	text-indent: 18pt;
}
.border {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #999999;
	background: #E4DEC2;
}
.sm {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.nav2 {
	font: italic bold 14px "Times New Roman", Times, serif;
	color: #666600;
	background: #E4DEC2;
	text-align: left;
	text-indent: 2pt;
}
.nav3 {
	font: italic bold 14px "Times New Roman", Times, serif;
	color: #666600;
	background: #E9E4CF;
	text-align: left;
	text-indent: 2pt;
}
.nav1 {
	font: bold 13px "Times New Roman", Times, serif;
	color: #666600;
	background: #F0EFE1;
	text-align: left;
	text-indent: 2pt;
}
.h1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.red1 {
	font: italic 14px "Times New Roman", Times, serif;
	color: #FF0000;
}
.red2 {
	font: italic bold 20px "Times New Roman", Times, serif;
	color: #FF0000;
}
.red3 {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.h3i {
	font: italic bold 14px "Times New Roman", Times, serif;
	color: #990000;
}
.i1 {
	font: italic bold 14px "Times New Roman", Times, serif;
	color: #000000;
}
.i2 {
	font: italic bold 14px "Times New Roman", Times, serif;
	color: #666600;
}
.italic {
	font: italic normal 14px "Times New Roman", Times, serif;
	color: #333333;
}
.italicB {
	font: italic bold 14px "Times New Roman", Times, serif;
	color: #666666;

}
.h4b {
	font: bold normal 16px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;

}
.h5 {
	font: bold normal 13px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.h6red {
	font: bold normal 14px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}
.large2 {
	font: bold normal 17px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.white1 {
	font: bolder normal 14px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;

}
